get
https://api.rotowire.com/Soccer/BUND/WeeklyProjections.php
Weekly Bundesliga player projections covering all matches in the current gameweek.
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
League | string | |
Week | integer | |
Season | integer | |
Teams | array |
Teams Object
| Field | Type | Description |
|---|---|---|
Name | string | |
Players | array | |
Id | string |
Players Object
| Field | Type | Description |
|---|---|---|
FirstName | string | |
LastName | string | |
Position | string | |
Projections | object | |
Id | string |
Example Response
{
"League": "BUND",
"Week": 34,
"Season": 2025,
"Teams": [
{
"Name": "1899 Hoffenheim",
"Players": [{"FirstName": "Fisnik","LastName": "Asllani","Position": "F","Projections": {"Minutes": 95,"Goals": 0.49,"Assists": 0.15,"Shots": 2.07},"Id": "36042"}],
"Id": "22"
}
]
}